Subject: 75th IETF - Rescheduling of Working Groups

From: IETF Agenda <[email-masked]>
Date: Wed, 24 Jun 2009 08:01:48 -0700 (PDT)

REMINDER - cutoff date for requests to reschedule working group and BOF
meetings is Wednesday, July 1, at 17:00 PDT (24:00 UTC/GMT).  Send your
request to [email-masked]

The technical problem we were having with the scheduling tool has been
resolved.  The draft agenda which was sent out on Friday, June 19 will now
be posted on the web.  Please note that this is the first draft and none
of the requests we have received for rescheduling have been made. The
rework of the agenda will begin early next week.

If you have recently canceled a meeting request, please log into the tool
and cancel it.  You can cancel your sessions through the tool up until the
time we post the "final" agenda.  After that time please do not cancel
your session through the tool, send a message to [email-masked] to let us
know.  We print the hard copy of the agenda from the "final" agenda so
when changes are made after that time, we add a notation on the web agenda
which highlights the change from the printed agenda.